@charset "utf-8";
:root{
    --white: #ffffff;
    --black: #333333;
    --orange: #f46e45;
    --orangeOff: #ea8a59;
    --navy: #2a315b;
    --gray: #717070;
    --gray-b3: #b3b3b3;
    --warm-gray: #e1d8d1;
    --cream: #fdf5e8;
    --info-title: #f9ebd7;

    --Caslon: 'Libre Caslon Text',serif;
    --ZenKakuGothicNew: "Zen Kaku Gothic New","Yu Gothic","Meiryo","Hiragino Kaku Gothic ProN","Hiragino Sans",sans-serif;
    --NotoSansJP: "Noto Sans JP","Yu Gothic","Meiryo","Hiragino Kaku Gothic ProN","Hiragino Sans",sans-serif;
}
/* topページのローディングのためのcssを打ち消し。全下層ページに必要 */
#header,#mainvisual,main,footer{opacity: 1;}

#dayuse{
    width: 100%;
    background: var(--cream);
    padding: 8rem 0 10rem;
    position: relative;
    overflow: hidden;

    .top-inner{
        width: 100%;
        height: auto;
        position: relative;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        color: var(--gray);

        hgroup{
            width: min(1280px,76dvw);
            margin: 0 auto;
            text-align: center;

            h2{
                width: 224px;
                aspect-ratio: 224/69;
                margin: 0 auto;
            }

            .wave-line-gray{
                width: 9rem;
                margin: 0 auto 3.5rem;
            }
            p{
                line-height: 3.1;
            }
            h4{
                font-size: 1.5rem;
                margin: 2rem 0 3rem;
            }
            small{
                color: var(--orange);
            }
        }
    }
}

#sec-wide{
    .sec-inner{
        margin: 0 auto 9rem;
        .item-text{
            width: 90%;
            height: 100%;
            margin: 0 auto 3rem;
            padding: 2rem 0 0;
            h4{
                font-weight: 500;
                text-align: center;
                .wave-line-gray{
                    margin: 1.5rem auto 1rem;
                }
            }
            .btn-more{
                margin: 0px 0 0 22rem;
            }
        }
        .link-airst{
            width: 100%;
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
            .link-airst-btn{
                width: fit-content;
                min-width: 220px;
                padding: 1rem 4rem;
                margin: 1rem;
                text-align: center;
                border: 1px solid var(--black);
            }
        }
    }
}
.z-layout{
    .text{
        padding: 1rem 3dvw 0 0;
    }
    .btn-border .btn-border-a{
        margin: 1rem 0 0;
    }
}

@media screen and (max-width: 1300px){
    .z-layout{
        .text{
            width: 90%;
            height: auto;
            padding: 3rem 0 0 0;
            margin: 0 auto 6rem;
        }
    }
}

@media screen and (max-width:1240px){
    #dayuse{
        padding: 10rem 0 0;
    }
    .z-layout{
        margin-bottom: 2rem;
    }
    #bbq-menu{
        background: var(--cream);
        padding-top: 6rem;
    }
}

@media screen and (max-width:820px){
    main{
        #dayuse{
            padding: 8rem 0 0;
            .top-inner{
                hgroup{
                    width: 100%;
                    margin: 0 auto 6rem;
    
                    h2{
                        width: 112.67px;
                        margin: 0 auto;
                    }
                    p,small{
                        display: block;
                        width: 80%;
                        margin: 0 auto;
                    }
                    .wave-line-gray{
                        width: min(290.01px, 80%);
                        margin: 0 auto 3rem;
                    }
                }
            }
        }
    }
}
@media screen and (max-width:540px){
    main{
        #dayuse{
            padding: 6rem 0;
            hgroup{
                margin: 0 auto 4rem;
                text-align: center;
                line-height: 2;
                h2{
                    width: 99px;
                    aspect-ratio: 99/27;
                    margin: 0 auto;
                }
                .wave-line-gray{
                    width: min(290.01px,80%);
                    margin: 0 auto;
                }
            }
            .center-inner{
                picture{
                    width: 100%;
                    height: auto;
                    min-height: 0;
                    aspect-ratio: 360/291;
                    margin: 0 auto 1rem;
                    border-radius: 0;
                    img{
                        min-height: 0;
                    }
                }
            }
        }
        .z-layout .text .btn-border .btn-border-a{
            padding: 1rem;
            white-space: wrap;
        }
        #bbq-menu .bbq-menu{
            padding-bottom: 6rem !important;
        }
    }
}